
#content{
    position:relative;
    clear:both;
    }

   .content-products{
        width:100%;
    }

.fill-heading{
  display:block;
  position:relative;
  width:100%;
  box-sizing:border-box;
  }

#wrapperGroups{
    position:relative;
    display:block;
    z-index:2500;
    padding:0;
    margin:0 auto 2vw auto;
    width:92%;
    border-collapse: separate;
    }

.double{
  position:relative;
  display:grid;
  grid-template-columns:1fr 1fr;
  column-gap: var(--padding-med);
  row-gap: var(--padding-med);
  grid-gap: var(--padding-med);
  padding: var(--padding-med);
  width:100%;
  clear:both;
  box-sizing: border-box;
  }  


.quarters{
    position:relative;
    display:grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    column-gap:var(--padding-med);
    row-gap:var(--padding-med);
    width:100%;
    clear:both;
    }

.sixth{
  position:relative;
  display:grid;
  grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  column-gap:var(--padding-med);
  row-gap:var(--padding-med);
  width:100%;
  clear:both;
  }

    .thirds .column,
    .double .column,
    .quarters .column,
    .sixth .column{
        background:#FFFFFF;
        box-sizing:border-box;
        border-radius:var(--radius-med);
        box-shadow: 0 7px 50px -5px rgb(0 53 54 / 30%);
        }

        .thirds .column,
        .quarters .column,
        .double .column,
        .sixth .column{
          border-radius:15px;
          background-color:#fff;
          text-align:center;
          position:relative;
          -webkit-transition:.4s ease;
          transition:.4s ease;
          }

            @media only screen and (min-width:992px){
              .double,
              .thirds,
              .quarters,
              .sixth
              .thirds{
                /* display:block; */
                }
              .double:not(.ui-sortable) .column:hover,
              .thirds:not(.ui-sortable) .column:hover,
              .quarters:not(.ui-sortable) .column:hover,
              .sixth:not(.ui-sortable) .column:hover{
                background-color:#8cdb1f!important;
                -webkit-transform:translateY(-5px);
                -ms-transform:translateY(-5px);
                transform:translateY(-5px)
                }
                .double:not(.ui-sortable).column:hover .quicklink-cta::after,
                .thirds:not(.ui-sortable).column:hover .quicklink-cta::after,
                .quarters:not(.ui-sortable).column:hover .quicklink-cta::after,
                .sixth:not(.ui-sortable).column:hover .quicklink-cta::after{
                  color:#fff
                }
                .double:not(.ui-sortable).column:hover .quicklink-cta::after,
                .thirds:not(.ui-sortable) .column:hover .quicklink-img-hover,
                .quarters:not(.ui-sortable) .column:hover .quicklink-img-hover,
                .sixth:not(.ui-sortable) .column:hover .quicklink-img-hover{
                  display:block
                  }
                .double:not(.ui-sortable).column:hover .quicklink-cta::after,
                .thirds:not(.ui-sortable) .column:hover .quicklink-img-hover,
                .quarters:not(.ui-sortable) .column:hover .quicklink-img,
                .sixth:not(.ui-sortable) .column:hover .quicklink-img{
                  display:none
                  }

            }

  .product-intro{
    display:block;
    padding:0 0 1vw 0;
    margin:0 0 1vw 0;
    width:100%;
    font-family:'montserratbold', Helvetica, Arial, sans-serif;
    font-size:1.2vw;
    text-align:center;
    letter-spacing:0.2vw;
    line-height:1.1em;
    color:#005052;
    box-sizing:border-box;
    }
    .product-intro a{
      display:block;
      padding:1.5vw 2vw 0 2vw;
      margin:0;
      width:100%;
      text-decoration:none;
      color:#005052;
      background-position:50% 45%;
      background-repeat:no-repeat;
      background-size:auto 8vw;
      box-sizing:border-box;
      }

      .product-intro-image{
        display:block;
        position:relative;
        padding:0;
        margin:0 auto var(--padding-sml);
        width:var(--icon-w-max);
        height:var(--icon-w-max);
        background-size:contain;
        }


.product-categories{
    display:block;
    padding:0;
    margin:0 1.1vw 1.5vw 1.1vw;
    text-decoration:none;
    list-style-type:none;
    }

    .product-categories li{
        display:block;
        padding:0;
        margin:0 0 1vw 0;
        }

        .product-categories li a{
            display:block;
            position:relative;
            padding:1vw 0.8vw;
            margin:0;
            font-size:1.1vw;
            text-decoration:none;
            text-align:center;
            line-height:1.4vw;
            font-family:'montserrat_semiboldregular',Helvetica, Helvetica, Arial, sans-serif;
            text-transform:none;
            color:var(--color-2);
            box-sizing:border-box;
            background:var(--color-1);
            box-sizing:border-box;
            border:2px solid var(--color-1);
            border-radius:var(--radius-med);
            }

            .quarters .column:hover .product-categories li a,
            .sixth .column:hover .product-categories li a{
              border:2px solid #FFFFFF;
              }

              .quarters .column:hover .product-categories li a:hover,
              .sixth .column:hover .product-categories li a:hover{
                background:#FFFFFF;
                }

  .product_list{
  list-style-type:none;
  display:block;
  padding:0;
  margin:0;
    }
    .product_list li{
    list-style-type:none;
    display:inline-block;
    vertical-align:top;
    margin:0 5px 0 0;
    width:8vw;
      }
      .product_list li a{
      display:block;
      padding:0;
      margin:0;
      width:100%;
      vertical-align:bottom;
      font-size:1.2vw;
      text-decoration:none;
      line-height:1.1em;
      text-align:center;
      color:#000000;
      }
      .product_list li a .prodspan{
      display:block;
      position:relative;
      padding:0;
      margin:2px auto 5px auto;
      width:4vw;;
      height:4vw;;
      background-repeat:no-repeat;
      background-position:50% 0;
      border:1px solid #b0b0b0;
      border-radius:6px;
      -moz-border-radius:6px;
      -webkit-border-radius:6px;

        }
        .product_list li:hover a .prodspan{
        display:block;
        padding:0;
        margin:0px auto 3px auto;
        border:3px solid #8cdb1f;
        }

.product{
  display:block;
  width:100%;
  padding:0;
  margin:0;
  box-sizing:border-box;
  background:#FFFFFF;
  }

  .product h1,
  .product #title{
    display:block;
    width:100%;
    padding:1.5vw;
    margin:0;
    font-family:'League Gothic', Helvetica, Arial, sans-serif;
    font-size:2.5vw;
    font-weight:normal;
    text-transform:none;
    color:#005052;
    background:#FFFFFF;
    border-bottom:1px solid #555555;
    box-sizing:border-box;
    }

  .product #images{
    height:25vw;
    width:100%;
    }

    .product #images #imageFull{
      display:inline-block;
      vertical-align:top;
      position:relative;
      width:36vw;
      height:100%;

      }

      .product #images #imageFull img{
        display:block;
        position:relative;
        width:auto;
        height:100%;
        }

#wrapperThumbnails{
  display:inline-block;
  width:35vw;
  height:100%;
  padding:3vw 0 1vw 1vw;
  margin:0 1vw 0 0;
  box-sizing:border-box;
  }

    .product #images #thumbnails{
      display:inline-block;
      vertical-align:top;
      position:relative;
      padding:0.4vw 0.4vw 0vw 0.4vw;
      margin:0;
      width:100%;
      text-align:left;
      box-sizing:border-box;
      background:rgba(255,255,255,0.75);
      border-radius:var(--radius-med);
      }

    .product #images #thumbnails .wrapper-thumb{
      display:inline-block;
      position:relative;
      padding:0;
      margin:0.4 0.5vw 0.4vw 0;
      width:7vw;
      height:7vw;
      border:0.2vw solid #D5D5D5;;
      overflow:hidden;
      border-radius:var(--radius-med);
      /*transition: all 0.5s ease;*/
       }

       .product #images #thumbnails .wrapper-thumb img{
          display:block;
          width:100%;
          height:100%;
          }

      .product #images #thumbnails .wrapper-thumb:hover{
        border:0.2vw solid #8cdb1f;
       }

      /*--ASSOC------------------*/

      .product #assoc{
        display:block;
        position:relative;
        padding:0;
        margin:0;
        font-size:1.2vw;
        text-align:left;
        }

        .product #assoc{
          color:#000000;
          text-decoration:none;
          }

        .product #assoc .assoc-image{
          display:inline-block;
          vertical-align:top;
          padding:0;
          margin:0 1vw 0 0;
          background:#FFFFFF;
          border:0.2vw solid #D5D5D5;
          overflow:hidden;
          border-radius:var(--radius-med);
          }

          .product #assoc .assoc-image img{
            width:5.5vw;
            height:auto;
          }

        .product #assoc .assoc-info{
          display:inline-block;
          vertical-align:top;
          padding:0.2vw 0;
          margin:0 0 0 0;
          }

        .product #assoc .assoc-button{
          display:block;
          padding:0;
          margin:0.5vw 0 0 0;
          font-weight:bold;
          color:#005d5c;
          text-decoration:underline;
          }

    .product #images #btn_contact_me{
      display:inline-block;
      padding:0.7vw;
      margin:0;
      width:100%;
      font-family:'montserrat_mediumregular',Helvetica, Helvetica, Arial, sans-serif;
      font-size:1.3vw;
      letter-spacing:0.05em;
      font-weight:bold;
      color:var(--color-2);
      text-decoration:none;
      text-align:center;
      background:var(--color-1);
      box-sizing:border-box;
      border-radius:var(--radius-med);
      }

    #overlay{
      display:none;
      position:fixed;
      z-index:9999;
      top:0;
      left:0;
      width:100%;
      height:100%;
      box-sizing:border-box;
      background:rgba(255,255,255,0.95);
      overflow:auto;
      }

    #btn_closeoverlay{
      display:block;
      margin:20px auto 10px auto;
      width:200px;
      height:30px;
      text-align:center;
      vertical-align:middle;
      line-height:30px;
      font-size:1.5vw;
      color:#FFFFFF;
      letter-spacing:0.2em;
      border-radius:var(--radius-med);
      box-shadow: '0px 0px 16px rgba(255,255,255,1)';
      background:#555555;
      cursor:pointer;
      }

      .btn_x{
        display:inline-block;
        font-weight:bold;
        font-family:Verdana, sans-serif;
        padding:0 5px;
        }

    .product #images #contact_me{
      display:inline-block;
      vertical-align:top;
      margin:2.3vw 0 0 0;
      width:25vw;
      }
      .product #images #contact_me p{
        padding:0;
        margin:0 0 5px 0;
        font-size:1.2vw;
        font-weight:bold;
        letter-spacing:0.1em;
        color:#3b3b3b;
      }
      .product #images #contact_me p strong{
        font-family:'montserrat_mediumregular',Helvetica, Helvetica, Arial, sans-serif;
        font-size:1.3vw;
        letter-spacing:0.1em;
        color:#005052;
      }

      #form_contactme{
        position:relative;
        z-index:4500;
        top:0vw;
        left:50%;
        width:30%;
        padding:0 1.5vw 1.5vw 1.5vw;
        min-height:50%;
        margin-left:-15%;
        margin-bottom:2.5vw;
        box-sizing:border-box;
        background:rgba(255,255,255,0.9);
        border-radius:var(--radius-med);
        box-shadow: '0px 10px 20px 5px rgba(0,0,0,0.2)';
      }
      #form_contactme br{
        display:none;
      }
      #form_contactme .field_error{
        border-color:#FF0000;
      }
      #form_contactme label{
        font-size:1.1vw;
        display:block;
      }
      #form_contactme input{
        display:block;
        position:relative;
        padding:5px 6px;
        margin:0 0 6px 0;
        width:100%;
        border:1px solid #6d6d6d;
        font-family:'montserrat_mediumregular',Helvetica, Helvetica, Arial, sans-serif;
        font-size:1.1vw;
        box-sizing:border-box;
        border-radius:var(--radius-med);
      }
      #form_contactme select{
        position:relative;
        padding:3px 5px;
        margin:0 0 6px 0;
        width:100%;
        border:1px solid #6d6d6d;
        font-size:1.1vw;
        box-sizing:border-box;
        border-radius:var(--radius-med);
      }
      #form_contactme p br{
        display:block;
      }
      #form_contactme .btn_send{
        display:inline-block;
        padding:0.5vw 3vw;
        margin:0;
        font-family:'montserrat_mediumregular',Helvetica, Helvetica, Arial, sans-serif;
        font-size:1.2vw;
        letter-spacing:0.05em;
        font-weight:bold;
        color:#FFFFFF;
        text-decoration:none;
        text-align:center;
        background:#8cdb1f;
        box-sizing:border-box;
        border:none;
        border-radius:var(--radius-med);
      }
      #form_contactme .btn_send:hover{
        cursor:pointer;
      }


/*--Captcha:--------------------------------------------------------------------------*/
#turing{
  display:block;
  position:relative;
  padding:2px;
  margin:0 0 10px 0;
  width:293px;
  height:70px;
  background:#FFFFFF;
  border:1px solid #666666;
  border-radius:var(--radius-med);
  }
  #turing img{
    display:block;
    }

  #turing-controls{
    position:relative;
    padding:7px 7px 0 4px;
    margin:0;
    width:20px;
    height:62px;
    background:#FFFFFF;
    border-left:1px solid #666666;
    border-radius:var(--radius-med);
    }

.label-turing{
  display:block;
  padding:0;
  margin:0;
  width:332px;
  font-size:1.2vw;
  }

.input-turing{
  position:relative;
  padding:5px 9px 7px 24px;
  margin:0 0 3px 0;
  width:313px;
  font-size:1.2vw;
  border-top:1px solid #333333;
  border-right:1px solid #000000;
  border-bottom:1px solid #000000;
  border-left:1px solid #000000;
  background:url(/img/icon-sub.gif) no-repeat 5px -3px;
  border-radius:var(--radius-med);
  boxShadow: '2px 2px 3px #CCCCCC', 'inset';
  }

  .product .inactive{
    display:none;
    }

  .product .active{
    display:block;
    }

  .product #info{
    padding:1vw 2.5vw;
    width:100%;
    min-height:15vw;
    font-size:1vw;
    background:#FFFFFF;
    box-sizing:border-box;
    border-top:1px solid #CCCCCC;
    }

/*-- BEGIN: Downloads ---*/

.list-downloads{
  display: block;
  list-style-type:none;
  padding:0;
  margin:0;
  }

  .list-downloads li{
    display:inline-block;
    width:46vw;
    padding:1vw;
    margin:0 2vw 1vw 0;
    border:2px solid #CCCCCC;
    box-sizing:border-box;
    border-radius: var(--radius-med);
    }

    .list-downloads li:nth-child(even){
      padding:1vw;
      margin:0 0 1vw 0;
      }

      .list-downloads .name-file{
        display:block;
        margin:0 0 0.3em 0;
        font-size:1.5vw;
        }

      .list-downloads .list-column{
        display:inline-block;
        vertical-align:top;
        width:47%;
        margin:0 2% 0 0;
        box-sizing:border-box;
        }

/*-- END: Downloads -----*/

/*-- BEGIN: Retailers -----*/

.link-retailer{
  display:table;
  position:relative;
  z-index:9000;
  vertical-align:middle;
  padding:0.25vw 0.25vw 0.25vw 1vw;
  margin:0 0 0 0;
  width:64%;
  height:2vw;
  font-family:'montserratbold', Helvetica, Arial, sans-serif;
  font-size:1.1vw;
  color:#555555;
  text-decoration:none;
  border:1px solid #ECECEC;
  border-radius:var(--radius-med);
  }

  #wrapperThumbnails .link-retailer{
    margin:-2vw 0 -0.5vw 0.5vw;
    background:#EFEFEF;
    box-shadow: '0px 0px 10px 2px rgba(230,230,230,0.7)';
    }

  .link-retailer .leader{
    display:table-cell;
    vertical-align:middle;
    width:25%;
    padding:0 1vw 0 0;
    white-space:nowrap;
    }

  .link-retailer .retailer-name{
    display:table-cell;
    position:relative;
    vertical-align:middle;
    text-align:right;
    width:75%;
    height:1vw;
    padding:0.0vw;
    margin:0;
    background-color:#FFFFFF;
    background-size:auto 75%;
    background-repeat:no-repeat;
    background-position:0.5vw 50%;
    border-radius:var(--radius-med);
    }

    .link-retailer .retailer-name .inner{
      display:inline-block;
      position:relative;
      left:-1000em;
      }

      .link-retailer .retailer-name .icon-right{
        position:relative;
        }

    #tableContent .link-retailer{
      border-collapse:initial;
      }

      #tableContent .link-retailer .leader{
        width:15%;
        padding:0 0 0 0;
        }

      #tableContent .link-retailer .retailer-name{
        background-size:contain;
        }

/*-- END: Retailers -----*/
